AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
DatabaseDelCommand Class
DatabaseDelCommand Constructor
DatabaseDelCommand Constructor (String)
DatabaseDelCommand Constructor (String, String)

| DatabaseDelCommand Constructor (String)

Creates a new DatabaseDelCommand to delete a family.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DatabaseDelCommand(
    	string family
    )

    Public Sub New (
    	family As String
    )

    public:
    DatabaseDelCommand(
    	String^ family
    )

    new :
            family : string -> DatabaseDelCommand

#### Parameters

family
  Type: System
  String
  the family to delete.

See Also

#### Reference

DatabaseDelCommand Class
DatabaseDelCommand Overload
AsterNET.FastAGI.Command Namespace